Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Newer
Older
100644 78 lines (72 sloc) 2.446 kb
b4f2c74 add gemspec and .gitignore files
Wesley Beary authored
1 # Generated by jeweler
2 # DO NOT EDIT THIS FILE DIRECTLY
3 # Instead, edit Jeweler::Tasks in Rakefile, and run the gemspec command
4 # -*- encoding: utf-8 -*-
5
6 Gem::Specification.new do |s|
7 s.name = %q{googleajax}
3b383a4 @marcandre Add test for News, and convert dates automatically.
marcandre authored
8 s.version = "1.0.1"
b4f2c74 add gemspec and .gitignore files
Wesley Beary authored
9
10 s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
11 s.authors = ["geemus(Wesley Beary)", "Marc-Andre Lafortune"]
3b383a4 @marcandre Add test for News, and convert dates automatically.
marcandre authored
12 s.date = %q{2010-02-26}
b4f2c74 add gemspec and .gitignore files
Wesley Beary authored
13 s.email = %q{me@geemus.com}
14 s.extra_rdoc_files = [
15 "README.txt"
16 ]
17 s.files = [
3b383a4 @marcandre Add test for News, and convert dates automatically.
marcandre authored
18 ".gitignore",
19 "History.txt",
b4f2c74 add gemspec and .gitignore files
Wesley Beary authored
20 "README.txt",
21 "Rakefile",
22 "VERSION",
3b383a4 @marcandre Add test for News, and convert dates automatically.
marcandre authored
23 "googleajax.gemspec",
b4f2c74 add gemspec and .gitignore files
Wesley Beary authored
24 "lib/googleajax.rb",
25 "lib/googleajax/api.rb",
26 "lib/googleajax/as_hash.rb",
27 "lib/googleajax/as_open_struct.rb",
28 "lib/googleajax/base.rb",
29 "lib/googleajax/basic.rb",
30 "lib/googleajax/extensions/hash.rb",
31 "lib/googleajax/extensions/kernel.rb",
32 "lib/googleajax/extensions/string.rb",
33 "lib/googleajax/feed.rb",
34 "lib/googleajax/filters.rb",
35 "lib/googleajax/hash.rb",
36 "lib/googleajax/language.rb",
37 "lib/googleajax/request.rb",
38 "lib/googleajax/results.rb",
39 "lib/googleajax/search.rb",
40 "spec/googleajax_as_open_struct_spec.rb",
41 "spec/googleajax_basic_spec.rb",
42 "spec/googleajax_common.rb",
43 "spec/googleajax_spec.rb",
44 "spec/spec.opts",
45 "spec/spec_helper.rb"
46 ]
47 s.homepage = %q{http://github.com/geemus/googleajax}
48 s.rdoc_options = ["--charset=UTF-8"]
49 s.require_paths = ["lib"]
50 s.rubygems_version = %q{1.3.5}
51 s.summary = %q{Ruby wrapper to the Google AJAX API REST interfaces(Feeds, Language and Search).}
52 s.test_files = [
53 "spec/googleajax_as_open_struct_spec.rb",
54 "spec/googleajax_basic_spec.rb",
55 "spec/googleajax_common.rb",
56 "spec/googleajax_spec.rb",
3b383a4 @marcandre Add test for News, and convert dates automatically.
marcandre authored
57 "spec/spec_helper.rb",
58 "spec/temp_spec.rb"
b4f2c74 add gemspec and .gitignore files
Wesley Beary authored
59 ]
60
61 if s.respond_to? :specification_version then
62 current_version = Gem::Specification::CURRENT_SPECIFICATION_VERSION
63 s.specification_version = 3
64
65 if Gem::Version.new(Gem::RubyGemsVersion) >= Gem::Version.new('1.2.0') then
66 s.add_development_dependency(%q<rspec>, [">= 1.2.9"])
67 s.add_runtime_dependency(%q<json>, [">= 1.0.0"])
68 else
69 s.add_dependency(%q<rspec>, [">= 1.2.9"])
70 s.add_dependency(%q<json>, [">= 1.0.0"])
71 end
72 else
73 s.add_dependency(%q<rspec>, [">= 1.2.9"])
74 s.add_dependency(%q<json>, [">= 1.0.0"])
75 end
76 end
77
Something went wrong with that request. Please try again.